<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Web site created using create-react-app" />
  <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <link href="%PUBLIC_URL%/css/index.css" rel='stylesheet' type='text/css' />
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
  <title>The Coffee House</title>
  <!--------------CSS----------->

  <link href='%PUBLIC_URL%/css/styles.css?v=682' rel='stylesheet' type='text/css' media='all' />

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  
  <script>
    window.shop = {
      template: "index",
      moneyFormat: "{{amount}} đ",
      shopCurrency: "VND",
      CollectionSortBy: "",
      terms: "",
      orderName: "",
      customerId: '',
      customerName: '',
    };
  </script>
</head>

<body>
  <svg xmlns="http://www.w3.org/2000/svg" class="hidden">
    <symbol id="logo">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 257.685 20">
        <defs>
          <style>
            .a {
              fill: #fff;
            }
          </style>
        </defs>
        <path class="a"
          d="M11.8,4.864c0,.266-.228.455-.569.455H7.97V20.234c0,.228-.19.455-.569.455H4.364a.521.521,0,0,1-.569-.455V5.319H.569C.228,5.319,0,5.129,0,4.864V2.093A.547.547,0,0,1,.569,1.6H11.2a.523.523,0,0,1,.569.493v2.77Z"
          transform="translate(0 -0.993)" />
        <path class="a"
          d="M52.056,1.2a.548.548,0,0,1,.569.455V19.948a.548.548,0,0,1-.569.455H48.982a.549.549,0,0,1-.569-.455V12.623H42.075v7.324a.548.548,0,0,1-.569.455H38.469a.549.549,0,0,1-.569-.455V1.655a.519.519,0,0,1,.569-.455h3.036a.521.521,0,0,1,.569.455V8.676H48.45V1.655A.519.519,0,0,1,49.02,1.2Z"
          transform="translate(-23.517 -0.745)" />
        <path class="a"
          d="M92.575,5.109V8.9h6.983c.38,0,.569.228.569.455v2.922c0,.228-.19.455-.569.455H92.575v3.757h8.463c.38,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455H88.969a.549.549,0,0,1-.569-.455V1.655c0-.266.228-.455.569-.455h12.106c.38,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455h-8.5Z"
          transform="translate(-54.852 -0.745)" />
        <path class="a"
          d="M169.786,14.494a.689.689,0,0,1,.759,0l2.125,2.125a.577.577,0,0,1,0,.759,9.672,9.672,0,0,1-6.793,2.732,9.429,9.429,0,0,1-9.677-9.829C156.2,4.513,160.185.3,165.877.3a9.865,9.865,0,0,1,6.831,2.77.7.7,0,0,1-.038.721l-2.125,2.125a.689.689,0,0,1-.759,0,5.651,5.651,0,0,0-3.909-1.67c-3.378,0-5.427,2.657-5.427,6.034,0,3.605,2.429,5.806,5.427,5.806a5.417,5.417,0,0,0,3.909-1.594"
          transform="translate(-96.921 -0.186)" />
        <path class="a"
          d="M211.588,7.324a3.207,3.207,0,1,0,6.414,0,3.207,3.207,0,1,0-6.414,0M221.418,19.2a.562.562,0,0,1-.607.455H208.628a.521.521,0,0,1-.569-.455V16.129a.523.523,0,0,1,.569-.493H220.81a.561.561,0,0,1,.607.493ZM207.3,7.324a7.459,7.459,0,0,1,14.915,0,7.46,7.46,0,0,1-14.915,0"
          transform="translate(-128.628)" />
        <path class="a"
          d="M260.475,5.585V9.152h6.983c.379,0,.569.228.569.455v3c0,.228-.19.455-.569.455h-6.983v7.1c0,.228-.19.455-.569.455h-3.036a.549.549,0,0,1-.569-.455V2.093a.523.523,0,0,1,.569-.493h12.106a.561.561,0,0,1,.607.493v3a.56.56,0,0,1-.607.493Z"
          transform="translate(-159.032 -0.993)" />
        <path class="a"
          d="M303.475,5.585V9.152h6.983c.379,0,.569.228.569.455v3c0,.228-.19.455-.569.455h-6.983v7.1c0,.228-.19.455-.569.455h-3.036a.549.549,0,0,1-.569-.455V2.093a.523.523,0,0,1,.569-.493h12.106a.561.561,0,0,1,.607.493v3a.56.56,0,0,1-.607.493Z"
          transform="translate(-185.714 -0.993)" />
        <path class="a"
          d="M346.413,5.109V8.9H353.4c.38,0,.569.228.569.455v2.922c0,.228-.19.455-.569.455h-6.983v3.757h8.463c.38,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455H342.769a.549.549,0,0,1-.569-.455V1.655c0-.266.228-.455.569-.455h12.106c.38,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455h-8.463Z"
          transform="translate(-212.333 -0.745)" />
        <path class="a"
          d="M390.013,5.109V8.9H397c.379,0,.569.228.569.455v2.922c0,.228-.19.455-.569.455h-6.983v3.757h8.463c.379,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455H386.369a.549.549,0,0,1-.569-.455V1.655c0-.266.228-.455.569-.455h12.106c.379,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455h-8.463Z"
          transform="translate(-239.386 -0.745)" />
        <path class="a"
          d="M469.594,1.2a.548.548,0,0,1,.569.455V19.948a.548.548,0,0,1-.569.455H466.52a.549.549,0,0,1-.569-.455V12.623h-6.376v7.324a.548.548,0,0,1-.569.455h-3.036a.549.549,0,0,1-.569-.455V1.655a.519.519,0,0,1,.569-.455h3.036a.521.521,0,0,1,.569.455V8.676h6.376V1.655a.519.519,0,0,1,.569-.455Z"
          transform="translate(-282.573 -0.745)" />
        <path class="a"
          d="M508.55,7.324a3.207,3.207,0,1,0,6.414,0,3.207,3.207,0,1,0-6.414,0M518.38,19.2a.562.562,0,0,1-.607.455H505.59a.521.521,0,0,1-.569-.455V16.129a.523.523,0,0,1,.569-.493h12.182a.561.561,0,0,1,.607.493ZM504.3,7.324a7.459,7.459,0,0,1,14.915,0,7.46,7.46,0,0,1-14.915,0"
          transform="translate(-312.915)" />
        <path class="a"
          d="M553.3,14.389V2.093a.547.547,0,0,1,.569-.493h3.036a.548.548,0,0,1,.569.493V14.351a3.117,3.117,0,0,0,3.188,2.619c1.594,0,3.15-.835,3.15-2.543V2.093a.547.547,0,0,1,.569-.493h3.074a.577.577,0,0,1,.569.493v12.3c0,4.137-3.188,6.565-7.362,6.565-4.061,0-7.362-2.543-7.362-6.565"
          transform="translate(-343.319 -0.993)" />
        <path class="a"
          d="M602,14.566c0-.266.228-.455.569-.455h3.036c.266,0,.569.152.569.455a1.847,1.847,0,0,0,2.049,1.784,1.88,1.88,0,0,0,2.049-1.822,2.233,2.233,0,0,0-2.049-2.049,7.543,7.543,0,0,1-2.96-.645A5.557,5.557,0,0,1,602,6.6a5.994,5.994,0,0,1,6.262-6c3.416,0,6.11,2.315,6.186,5.655a.519.519,0,0,1-.569.455h-3a.548.548,0,0,1-.569-.455A1.823,1.823,0,0,0,608.3,4.547,1.911,1.911,0,0,0,606.25,6.6,2.007,2.007,0,0,0,608.3,8.608a7.411,7.411,0,0,1,2.922.645,5.621,5.621,0,0,1,3.3,5.275c0,3.8-3.036,5.844-6.224,5.844-3.529-.114-6.262-2.125-6.3-5.806"
          transform="translate(-373.537 -0.372)" />
        <path class="a"
          d="M648.212,5.109V8.9H655.2c.38,0,.569.228.569.455v2.922c0,.228-.19.455-.569.455h-6.983v3.757h8.463c.38,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455H644.569A.549.549,0,0,1,644,19.91V1.655c0-.266.228-.455.569-.455h12.106c.38,0,.607.228.607.455v2.96a.562.562,0,0,1-.607.455h-8.463Z"
          transform="translate(-399.598 -0.745)" />
      </svg>
    </symbol>
    <symbol id="logo-footer">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 72.462">
        <defs>
          <style>
            .logo-footer-a {
              fill: #fff;
            }
          </style>
        </defs>
        <path class="logo-footer-a"
          d="M11.733,3.283c0,.243-.243.426-.608.426H7.9V18.6a.5.5,0,0,1-.547.486H4.316a.5.5,0,0,1-.547-.486V3.708H.608C.3,3.708,0,3.526,0,3.283V.486A.556.556,0,0,1,.608,0H11.185a.556.556,0,0,1,.608.486v2.8Z" />
        <path class="logo-footer-a"
          d="M38.4,0a.536.536,0,0,1,.547.486V18.6a.536.536,0,0,1-.547.486h-3.04a.6.6,0,0,1-.608-.486V11.307H28.495V18.6a.556.556,0,0,1-.608.486H24.908A.6.6,0,0,1,24.3,18.6V.486A.556.556,0,0,1,24.908,0h2.979a.6.6,0,0,1,.608.486V7.477h6.322V.486A.556.556,0,0,1,35.425,0Z"
          transform="translate(-9.528)" />
        <path class="logo-footer-a"
          d="M59.234,3.891V7.66h6.93a.5.5,0,0,1,.547.486v2.918a.5.5,0,0,1-.547.486h-6.93V15.2h8.389a.556.556,0,0,1,.608.486V18.6a.556.556,0,0,1-.608.486H55.647A.536.536,0,0,1,55.1,18.6V.486A.536.536,0,0,1,55.647,0H67.623a.556.556,0,0,1,.608.486V3.4a.556.556,0,0,1-.608.486H59.234Z"
          transform="translate(-21.605)" />
        <path class="logo-footer-a"
          d="M13.617,57.182c.182-.182.547-.122.851.061l2.067,2.067a1.007,1.007,0,0,1,0,.729,10.029,10.029,0,0,1-6.809,2.8A9.4,9.4,0,0,1,0,53.048C0,47.273,4.012,43.2,9.666,43.2A10.029,10.029,0,0,1,16.474,46a.646.646,0,0,1-.061.729l-2.128,2.128a.553.553,0,0,1-.729,0,5.528,5.528,0,0,0-3.891-1.641c-3.4,0-5.471,2.492-5.471,5.836,0,3.587,2.432,5.836,5.471,5.836a5.731,5.731,0,0,0,3.951-1.7"
          transform="translate(0 -16.939)" />
        <path class="logo-footer-a"
          d="M35.695,50.534a3.161,3.161,0,0,0,6.322,0,3.162,3.162,0,1,0-6.322,0m9.726,11.733a.556.556,0,0,1-.608.486H32.777a.5.5,0,0,1-.547-.486v-3.04a.536.536,0,0,1,.547-.486H44.813a.556.556,0,0,1,.608.486ZM31.5,50.534a7.358,7.358,0,1,1,7.356,7.173A7.266,7.266,0,0,1,31.5,50.534"
          transform="translate(-12.351 -16.978)" />
        <path class="logo-footer-a"
          d="M35.695,94.334a3.161,3.161,0,1,0,6.322,0,3.162,3.162,0,1,0-6.322,0m9.726,11.733a.556.556,0,0,1-.608.486H32.777a.5.5,0,0,1-.547-.486v-3.04a.536.536,0,0,1,.547-.486H44.813a.556.556,0,0,1,.608.486ZM31.5,94.334a7.358,7.358,0,1,1,7.356,7.173A7.357,7.357,0,0,1,31.5,94.334"
          transform="translate(-12.351 -34.152)" />
        <path class="logo-footer-a"
          d="M65.534,47.773V51.42h6.991a.536.536,0,0,1,.547.486v2.918a.536.536,0,0,1-.547.486H65.534v7.112a.536.536,0,0,1-.547.486h-3.04a.5.5,0,0,1-.547-.486V44.186a.536.536,0,0,1,.547-.486H74.105a.556.556,0,0,1,.608.486v3.04a.556.556,0,0,1-.608.486H65.534Z"
          transform="translate(-24.075 -17.135)" />
        <path class="logo-footer-a"
          d="M92.834,47.773V51.42h6.991a.536.536,0,0,1,.547.486v2.918a.536.536,0,0,1-.547.486H92.834v7.112a.536.536,0,0,1-.547.486h-3.04a.5.5,0,0,1-.547-.486V44.186a.536.536,0,0,1,.547-.486h12.158a.556.556,0,0,1,.608.486v3.04a.556.556,0,0,1-.608.486H92.834Z"
          transform="translate(-34.779 -17.135)" />
        <path class="logo-footer-a"
          d="M119.995,47.691v3.647h6.991a.536.536,0,0,1,.547.486v3.039a.536.536,0,0,1-.547.486h-6.991V59h8.511a.556.556,0,0,1,.608.486v3.04a.556.556,0,0,1-.608.486H116.347a.5.5,0,0,1-.547-.486V44.286a.536.536,0,0,1,.547-.486h11.915a.536.536,0,0,1,.547.486V47.2a.536.536,0,0,1-.547.486Z"
          transform="translate(-45.405 -17.174)" />
        <path class="logo-footer-a"
          d="M146.794,47.691v3.647h6.991a.536.536,0,0,1,.547.486v3.039a.536.536,0,0,1-.547.486h-6.991V59h8.511a.556.556,0,0,1,.608.486v3.04a.556.556,0,0,1-.608.486H143.147a.5.5,0,0,1-.547-.486V44.286a.536.536,0,0,1,.547-.486h11.915a.536.536,0,0,1,.547.486V47.2a.536.536,0,0,1-.547.486Z"
          transform="translate(-55.913 -17.174)" />
        <path class="logo-footer-a"
          d="M14.164,87.7a.556.556,0,0,1,.608.486V106.3a.556.556,0,0,1-.608.486h-3.04a.536.536,0,0,1-.547-.486V99.189H4.195V106.3a.556.556,0,0,1-.608.486H.547A.536.536,0,0,1,0,106.3V88.186A.536.536,0,0,1,.547,87.7h3.04a.556.556,0,0,1,.608.486v7.052h6.383V88.186a.536.536,0,0,1,.547-.486Z"
          transform="translate(0 -34.387)" />
        <path class="logo-footer-a"
          d="M61.8,100.484v-12.1a.536.536,0,0,1,.547-.486h2.979a.536.536,0,0,1,.547.486v12.036a3.047,3.047,0,0,0,3.161,2.553c1.581,0,3.1-.79,3.1-2.492v-12.1a.536.536,0,0,1,.547-.486H75.66a.536.536,0,0,1,.547.486v12.1c0,4.073-3.161,6.444-7.234,6.444-3.891,0-7.173-2.492-7.173-6.444"
          transform="translate(-24.232 -34.465)" />
        <path class="logo-footer-a"
          d="M90.561,100.8a.536.536,0,0,1,.547-.486h3.04a.536.536,0,0,1,.547.486,2.088,2.088,0,0,0,4.134-.061,2.117,2.117,0,0,0-2.067-2.006,7.446,7.446,0,0,1-2.979-.669A5.368,5.368,0,0,1,90.5,93.018,6.028,6.028,0,0,1,96.7,87c3.4,0,6.079,2.31,6.14,5.653a.6.6,0,0,1-.608.486H99.254a.6.6,0,0,1-.608-.486,1.811,1.811,0,0,0-2.006-1.7,1.927,1.927,0,0,0-2.067,2.006,1.887,1.887,0,0,0,2.067,1.824,7.242,7.242,0,0,1,2.918.669,5.552,5.552,0,0,1,3.283,5.289c0,3.708-3.039,5.836-6.2,5.836-3.283-.122-6.018-2.128-6.079-5.775"
          transform="translate(-35.485 -34.112)" />
        <path class="logo-footer-a"
          d="M119.934,91.691v3.647h6.991a.536.536,0,0,1,.547.486v2.918a.536.536,0,0,1-.547.486h-6.991v3.647h8.511a.556.556,0,0,1,.608.486V106.4a.556.556,0,0,1-.608.486h-12.1a.5.5,0,0,1-.547-.486V88.286a.536.536,0,0,1,.547-.486H128.2a.536.536,0,0,1,.547.486V91.2a.536.536,0,0,1-.547.486Z"
          transform="translate(-45.405 -34.426)" />
      </svg>
    </symbol>
    <symbol id="icon-heart">
      <svg viewBox="0 0 17 15" role="presentation">
        <path
          d="M15.0349331 1.40485867C14.1287273.49933787 12.9252477 0 11.6443673 0S9.16000731.49933787 8.25448651 1.40417371c-.01164437.01164436-.02328874.02328873-.03493311.03561806-.01164436-.01232933-.02260377-.02328873-.03424813-.0349331C7.2790995.49933787 6.07561989 0 4.79473949 0 3.51385908 0 2.31037947.49933787 1.40417371 1.40485867.49796794 2.31037947 0 3.51385908 0 4.79473949 0 6.07561989.4986529 7.2790995 1.40417371 8.1846203L8.2195534 15l6.8153797-6.8153797c.9055208-.9055208 1.4041737-2.10900041 1.4041737-3.38988081 0-1.28019545-.4986529-2.48436002-1.4041737-3.38988082z">
        </path>
      </svg>
    </symbol>
  </svg>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
</body>

</html>